/* -------------------------------------------------------------- */
/* --- REPSONSE 980px ------------------------------------------- */
/* -------------------------------------------------------------- */

@media screen and (max-width:1200px) {
	.mobile-responsive-sample .text-left, .mobile-responsive-sample .text-right {text-align: center;}
	/*.display-table, .display-table > *:not(.clearfix), .display-table > * > *:not(.clearfix) {display: block;}*/
	.history-icon-styling i {display: inline-block; width: 140px; height: 140px; padding: 36px 0;}
	.portfolio-content-list.columns-5 > li {width: 24.9%;}
	}
/* -------------------------------------------------------------- */
/* --- REPSONSE 768px -------------------------------------------- */
/* -------------------------------------------------------------- */
@media screen and (max-width:992px) {
	.home-page-cell-phone {display: none;}
	.home-bg-img {background-image: none;}
	.history-vertical-line {display: none;}
	.history-wrapper [class*="col-md"] {text-align: center;}
	img.absolute {display: none;}
	.responsive-text-centering .text-left, .responsive-text-centering .text-right {text-align: center;}
	.sidebar {display: none;}
	.portfolio-fw-content-wrap.columns-4 li {width: 33.32%;}
	.clients-wrapper .col-md-2 {width: 50%; float: left;}
	.portfolio-content-list.columns-3 > li, .portfolio-content-list.columns-5 > li, .portfolio-content-list.columns-4 > li, .portfolio-fw-content-wrap.columns-3 > li,.portfolio-fw-content-wrap.columns-4 > li, .portfolio-fw-content-wrap.columns-5 > li {width: 33.32%;}
}
/* -------------------------------------------------------------- */
/* --- REPSONSE 440px ------------------------------------------- */
/* -------------------------------------------------------------- */
@media screen and (max-width:768px) {
	.responsive-formating-class {text-align: center;}
	.responsive-formating-class > * {float: none !important; padding: 12px 0;}
	.item-links-align *:first-child, .item-links-align {text-align: center;}
	.item-links-align > *:first-child, .item-links-align > *:last-child {text-align: center; display: inline-block; width: auto; margin: 12px 0;}
	.language-select ul li {text-align: left;}
	.clients-wrapper .col-md-2 {width: auto; float: none;}
	.portfolio-content-list.columns-3 > li, .portfolio-content-list.columns-5 > li, .portfolio-content-list.columns-4 > li, .portfolio-fw-content-wrap.columns-3 > li,.portfolio-fw-content-wrap.columns-4 > li, .portfolio-fw-content-wrap.columns-5 > li {width: 49.98%;}
}
/* -------------------------------------------------------------- */
/* --- REPSONSE 300px ------------------------------------------- */
/* -------------------------------------------------------------- */

@media screen and (max-width:440px) {
	.top-header-bar {text-align: center;}
	.top-header-bar .pull-left, .top-header-bar .pull-right {float: none !important; display: inline-block;}
	.contact_form form > div:not(.clearfix) {width: 100%; float: none; width: 100%; padding: 4px 0;}
	form.contact-form input {width: 100%;}
	.portfolio-content-list.columns-2 > li, .portfolio-content-list.columns-3 > li, .portfolio-content-list.columns-4 > li, .portfolio-content-list.columns-5 > li, .portfolio-fw-content-wrap.columns-2 > li, .portfolio-fw-content-wrap.columns-3 > li, .portfolio-fw-content-wrap.columns-4 > li, .portfolio-fw-content-wrap.columns-5 > li {width: 100%;}
}